Vulnérabilité dans Xen (15.03.17)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilité dans Xen (15.03.17)

Messagede pierre » 15 03 2017

Vulnérabilité dans Xen (corrigée le 15 mars 2017)

Version initiale de l'avis
15 mars 2017

Source
Bulletin de sécurité Xen XSA-211 du 14 mars 2017
http://xenbits.xen.org/xsa/advisory-211.html

1 - Risque(s)
exécution de code arbitraire

2 - Systèmes affectés
Xen toutes versions avec un système invité HVM avec carte vidéo Cirrus

3 - Résumé
Une vulnérabilité a été corrigée dans Xen. Elle permet à un attaquant de provoquer une exécution de code arbitraire.

4 - Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation
Bulletin de sécurité Xen XSA-211 du 14 mars 2017
http://xenbits.xen.org/xsa/advisory-211.html

Référence CVE CVE-2016-9603
http://cve.mitre.org/cgi-bin/cvename.cg ... -2016-9603
Avatar de l’utilisateur
pierre
 
Messages: 22039
Inscription: 20 05 2002
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Google [Bot], Yahoo [Bot] et 8 invités

cron